<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task501.30
</body>
<script>
    var x = [1, 2, 3];
    var y =  [100, 2, 1, 10];

    var result = x.concat(y);
    const set2 = new Set(result);
    console.log(set2);

</script>

</html>